Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS Bộ chuyển mạch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS108T-100NAS Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Tính năng DHCP
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Băng thông cổng tối đa
16 Gbit/s
Thời gian trì trễ
20ms
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
108016 Giờ
Bảo mật
CE, cUL IEC950/EN60950
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Chiều cao hoạt động
0 - 30000 m
Chiều cao không hoạt động
0 - 30000 m
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
0 dB
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Tương thích từ trường điện từ
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Thể tích xử lý
Số lượng VLAN
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Bộ nhớ đệm gói
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS108T
GTIN EAN UPC
0606449051377,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
NETGEAR
Tên sản phẩm
GS108T
Chuỗi sản phẩm
Ngày được thêm vào hệ thống
2010-06-28
Ngày sản xuất
Mã sản phẩm
GS108T-100NAS
Bảo vệ từ trường điện từ
EN 55024
Giới hạn tốc độ
Có
Hỗ trợ MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Hỗ trợ multicast
Có
Phương pháp xác minh
RADIUS
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP v1, v2c
NETGEAR GS108T-100NAS Bộ chuyển mạch